Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27738/?format=api
{ "ob_id": 27738, "uuid": "c94601501623483aa0a12e29ce99c0e0", "title": "FAAM AEOG : Demonstration of Comprehensive Approach to monitoring atmospheric Emissions from Oil and Gas installations", "abstract": "This project will use the FAAM aircraft to collect a comprehensive, quality controlled dataset of emissions of CO2, CH4, NO, NO2, NOx, ethane, SO2 and H2S over a one year period from North Sea oil and gas installations.\r\nThese data will be compared with annual reported emissions from both the EEMS and initial permits, working with BEIS to assess how well operators are estimating their emissions.\r\nFurther, more targeted studies will be carried out to investigate causes of large differences between measured and reported emissions, including assessment of the influence of fugitive emissions and age of the installation.\r\n\r\nNCAS will work with BEIS to target specific installations. One set of flights will be carried out prior to the intallation of a new platform off the coast of Shetland and then repeated once in place.", "keywords": "AEOG, FAAM", "status": "ongoing", "publicationState": "working", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10585/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10586/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12769/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/27906/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115935/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115936/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115937/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115934/?format=api" ] }